{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "axios": "^1.6.4",
        "bootstrap": "^5.3.3",
        "laravel-vite-plugin": "^1.0",
        "sass": "^1.74.1",
        "vite": "^5.0"
    }
}
